Subject: Ticket Assigned - One item wasn’t received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 03:58:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  One item wasn’t received  I have just collected my items with order number 
238342124. I’m very disappointed that I have waited for several minutes then received incomplete.
I understand that they changed the bag to remove the security tag, but one item wasn’t put on the bag.

I wasted money and time to go to you branch and now found out that one item is missing.
This is ridiculous.

I want my item to be delivered to me because I won’t go back there and waste my taxi fare only for that item.

Please see the encircled item on the below and hope you’ll take action on this.

Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179126